/* -------------------------------------------
project:  OMI
date:    2008/12/11
------------------------------------------- */

/* ie 6 hacks and bug fixes */
li {display: inline-block;}
li {display: block;}
a span {cursor: pointer;}
.mainbox-wrapper1, .mainbox-wrapper2, .mainbox {zoom: 1;}
.mainbox h3 {margin-top: 0;}
#header { width:890px; }
#search-form { margin-bottom:0; width:479px;}
#header form * {vertical-align: middle;}
ul.links li {list-style-image: none;}
ul.section-content {margin-left: 20px; }
ul.section-content li {padding-top: 0; vertical-align: top; line-height: 1.3em;}
ul.photos {margin-bottom: 10px;}
ul.photos li div.name-bkg {bottom: -10px;}
ul.photos li p {line-height: 15px;}

ul.flags li a { width:100%; }
